

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Thu,
07 Feb 2008 08:34:13 +0800 (HKT)
Received: from rn-out-0910.google.com (rn-out-0910.google.com [64.233.170.186])
by mx1.ust.hk (8.13.8/8.13.8) with ESMTP id m170YAYg050822	for <[email-masked]>;
Thu, 07 Feb 2008 08:34:11 +0800 (HKT)
Received: by rn-out-0910.google.com with SMTP id e23so1488027rng.7 for
<[email-masked]>; Wed, 06 Feb 2008 16:34:10 -0800 (PST)
Received: by 10.142.157.15 with SMTP id f15mr5888836wfe.22.1202344449155; Wed,
06 Feb 2008 16:34:09 -0800 (PST)
Received: by 10.143.161.6 with SMTP id n6cs515787wfo; Wed,
06 Feb 2008 16:34:08 -0800 (PST)
Received: by 10.65.250.11 with SMTP id c11mr20160421qbs.49.1202344447880; Wed,
06 Feb 2008 16:34:07 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id q15si8950419qbq.0.2008.02.06.16.34.06; Wed,
06 Feb 2008 16:34:07 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m16FUxDX009237; Wed,
06 Feb 2008 18:32:03 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14727469 for [email-masked]; Wed,
06 Feb 2008 18:32:03 -0600
Received: from relay07.cites.uiuc.edu (relay07.cites.uiuc.edu [128.174.4.73])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m170W256018236 for
<[email-masked]>; Wed, 06 Feb 2008 18:32:02 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay07.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m170VuiR015177 for
<[email-masked]>; Wed, 06 Feb 2008 18:32:02 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m170VuSv024963 for
<[email-masked]>; Wed, 06 Feb 2008 18:31:56 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m170VsAw024945 for [email-masked]; Wed, 06 Feb 2008 18:31:54 -0600
Date: Wed, 06 Feb 2008 18:31:54 -0600
From: LDM Weather <[email-masked]>
Subject: Central Pacific: Satellite Interpretation Message
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=1
classifier=spam adjust=0 reason=mlx engine=3.1.0-0801230000
definitions=main-0802060100
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

076
ATHW40 PHFO 070031
SIMHI

HAWAIIAN ISLANDS SATELLITE INTERPRETATION MESSAGE
NWS CENTRAL PACIFIC HURRICANE CENTER HONOLULU HI
0030 UTC THU FEB 7 2008

BASED ON DATA THROUGH 0000 UTC FEBRUARY 7 2008

HIGH CLOUDS OVER THE MAIN HAWAIIAN ISLANDS HAVE THINNED OVER THE
LAST FEW HOURS...BUT REMAIN A DOMINANT FEATURE ON SATELLITE IMAGERY.
THE HIGH CLOUDS REMAIN THICKEST OVER THE ISLANDS OF MAUI COUNTY AND
THE BIG ISLAND.

LOW CLOUDS COVER THE EASTERN HALF OF KAUAI THIS AFTERNOON...AS WELL
AS THE KOOLAU RANGE ON OAHU. SCATTERED LOW CLOUDS EXTEND ABOUT 15
MILES NORTHEAST OF OAHU...AND ARE ALSO FOUND OVER THE WAIANAE RANGE
ON OAHU.

THE SNOW COVERED TOPS OF MAUNA KEA AND MAUNA LOA ARE EVIDENT THROUGH
THIN SPOTS IN THE HIGH CLOUDS THIS AFTERNOON. ELSEWHERE ON THE BIG
ISLAND...FEW TO SCATTERED LOW CLOUDS APPEAR TO BE OVER THE EAST
FACING SLOPES. THROUGH THE HIGH CLOUDS OVER MAUI COUNTY...JUST A FEW
LOW CLOUDS APPEAR TO BE AFFECTING THE EAST FACING SLOPES.

THE UPPER LEVEL TROUGH BRINGING THE HIGH CLOUDS UP AND OVER THE MAIN
HAWAIIAN ISLANDS FROM THE SOUTHWEST IS SLOWLY LIFTING NORTHWARD. THE
NORTHEAST TO SOUTHWEST ORIENTED TROUGH AXIS LIES ALONG A ROUGH LINE
FROM 26N 155W TO 12N 164W. WATER VAPOR IMAGERY SHOWS THE ASSOCIATED
MOISTURE EXTENDING AS FARE EAST AS 134W.

LOW CLOUD MOVEMENT NORTHEAST OF KAUAI IS FROM THE EAST SOUTHEAST
AROUND 25 MPH.

$$

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.